@charset "UTF-8";

@import "./base.css";

#side dd ul#staff {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}
#side dd ul#staff li a {
    position: relative;
    display: block;
    border: solid 3px #888A8D;
    padding: 6px 10px 6px 25px;
    text-align: center;
    text-decoration: none;
    color: #888A8D;
    letter-spacing: .3em;
}
#side dd ul#staff li a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #888a8d;
}
#side dd ul#staff li a:hover {
    border-color: #00669d;
    color: #00669d;
}
#side dd ul#staff li a:hover::before {
    border-color: transparent transparent transparent #00669d;
}
/* ------------------------- solution ------------------------- */
#header-in-wo {
	width: 600px;
	height: 61px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header-in-wo h1{
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;	
}

#content-wo {
	width: 600px;
	margin-right: auto;
	margin-left: auto;	
}

#content-wo h2{
	margin-top: 19px;
	margin-bottom: 18px;
}


/* ------------------------- business ------------------------- */

.ct-business p.rd1 {
    font-size:1.2em;
    line-height:2.4em;
    margin-left: 60px;
    margin-bottom: 100px;
    }
.ct-business p.rd2 {
    font-size:1.2em;
    line-height:2.4em;
    margin-left: 60px;
    }	
.ct-business .img {
    margin-left: 60px;
    margin-bottom: 100px;
    }

@media screen and (max-width: 999px) {
    #content.ct-business h2 img {
		max-width: 99px;
		height: auto;
	}
    .ct-business p.rd1,
    .ct-business p.rd2,
    .ct-business .img {
        margin-left: 0;
    }
    .ct-business p.rd1,
    .ct-business .img {
        margin-bottom: 50px;
    }
    .ct-business .img_wrap {
        text-align: center;
    }
    

}
@media screen and (max-width: 767px) {
    .ct-business .img {
        max-width: 330px;
		height: auto;
    }
}
		
	/* ------------------------- solution ------------------------- */
	
.ct-solution p.rd {
    font-size:1.2em;
    line-height:2.4em;
    margin-left: 60px;
    }
	
.ct-solution .img {
    float:right;
    margin-top: 34px;
    }

.ct-solution h3 {
	font-size:1.6em;
	line-height:1.2em;
	font-weight: bold;
	background-image: url(../images/ic_ttl1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	margin-left: 60px;
	margin-bottom: 10px;
    }
	
.ct-solution dl {
    background-image: url(../images/line_dot.gif);
    background-repeat: repeat-x;
    background-position: left top;
    padding-top: 20px;
    margin-left: 60px;
    margin-bottom: 60px;
    }
    .ct-solution dl.last {
        margin-bottom: 60px;
        }
    .ct-solution dl dt {
        font-size:1.6em;
        line-height:1.2em;
        color: #00669d;
        background-image: url(../images/ic_arrow.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 25px;
        margin-bottom: 15px;
        }
    .ct-solution dl dd {
        font-size:1.2em;
        line-height:1.6em;	
        }
        .ct-solution dl dd ul {
            display: flex;
            flex-wrap: wrap;
            overflow:auto;
            width: -moz-fit-content;
            width: fit-content;
            margin-left: auto;
            margin-top: 20px;
            margin-bottom: 0px;
            }
            .ct-solution dl dd ul li {
                width: 230px;
                margin-left: 25px;
                margin-bottom: 0px;
                }
                .ct-solution dl dd ul li a {
                    display: flex;
                    justify-content: space-between;
                    width: 100%;
                    height: 100%;
                    background: #F5F5F5;
                    border: solid 3px #F5F5F5;
                    padding: 5px 12px 5px 5px;
                    text-decoration: none;
                }
                .ct-solution dl dd ul li a .solution_thumb {
                    width: 90px;
                }
                .ct-solution dl dd ul li a .solution_info {
                    min-width: 104px;
                    padding: 10px 0 0;
                    color: #333;
                }
                .ct-solution dl dd ul li a .solution_name {
                    font-size: 16px;
                    letter-spacing: .2em;
                    font-weight: 700;
                    text-align: right;
                }
                .ct-solution dl dd ul li a .solution_name::after {
                    content: " ";
                    margin-left: -.1em;
                }
                .ct-solution dl dd ul li a .solution_position {
                    margin-top: 13px;
                    font-size: 11px;
                    font-weight: 700;
                    text-align: right;
                }
                .ct-solution dl dd ul li a:hover,
                .ct-solution dl dd ul li a:focus {
                    border: solid 3px #00669D;
                }
                .ct-solution dl dd ul li a:hover .solution_info,
                .ct-solution dl dd ul li a:focus .solution_info {
                    color: #00669D;
                }
        .ct-solution dl dd.link {
            padding-right: 20px;
            background-image: url(../images/ic_link.gif);
            background-repeat: no-repeat;
            background-position: right center;
            text-align: right;
            margin-top: 20px;	
            }
        .ct-solution dl dd.arr a {
            background-image: url(../images/ic_arrow.gif);
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 26px;
            text-align: right;
            }
            .ct-solution dl dd.arr a:link {
                color:#00669d;
                text-decoration: underline;
                }
            .ct-solution dl dd.arr a:hover {
                color:#00669d;
                text-decoration: underline;
                }
.ct-solution .sp_img {
    display: none;
}
@media screen and (max-width: 999px) {
    .ct-solution p.rd,
    .ct-solution h3,
    .ct-solution dl {
        margin-left: 0;
    }

    .ct-solution .pc_img {
        display: none;
    }
    .ct-solution .sp_img {
        display: block;
        margin-top: 20px;
        text-align: center;
    }
    .ct-solution dl dd ul li {
        float: none;
        margin-left: auto;
        text-align: right;
    }
    .ct-solution dl dd ul li:not(:first-of-type) {
        margin-top: 15px;
    }
    #content.ct-solution h2 img {
		max-width: 147px;
		height: auto;
	}
}

/* ------------------------ blocklocal ------------------------- */
	
.ct-blocklocal p.rd {
	font-size:1.2em;
	line-height:2.4em;
	margin-left: 60px;
	margin-bottom: 100px;
    }

.ct-blocklocal dl.top {
    overflow:hidden;
    _zoom:1;
    background-image: url(../images/line_dot.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    margin-left: 60px;
    margin-bottom: 0px;
    }
    .ct-blocklocal dl.top dt {
        font-size:1.2em;
        line-height:1.2em;
        background-image: url(../images/line_dot.gif);
        background-position: left bottom;
        padding-left: 20px;
        padding-bottom: 10px;
        margin-bottom: 30px;
        background-repeat: repeat-x;		
        }
    .ct-blocklocal dl.top dd {
        font-size:1.2em;
        line-height:1.2em;
        float:left;
        margin-left: 70px;
        width: 260px;
        margin-bottom: 30px;
        }
        .ct-blocklocal dl.top dd a {
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 15px;
            }
            .ct-blocklocal dl.top dd a:link {
                color:#333;
                text-decoration: underline;
                background-image: url(../images/ic_gts_off.gif);
                }
                .ct-blocklocal dl.top dd a:hover {
                color:#00669d;
                text-decoration: underline;
                background-image: url(../images/ic_gts_on.gif);
                }

.ct-blocklocal #local {
    padding-top: 60px;
    }
.ct-blocklocal #block {
    padding-top: 100px;
    }
	
	
.ct-blocklocal h3 {
    font-size:1.6em;
    line-height:1.2em;
    padding-left: 14px;
    font-weight: bold;
    background-image: url(../images/ic_ttl1.gif);
    background-repeat: no-repeat;
    background-position: left center;
	margin-left: 60px;
    margin-bottom: 10px;
    }

.ct-blocklocal dl {
	background-image: url(../images/line_dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	margin-left: 60px;
	margin-bottom: 25px;
    }
    .ct-blocklocal dl.last {
	    margin-bottom: 0px;
	    }
    .ct-blocklocal dl dt {
        font-size:1.6em;
        line-height:1.2em;
        color: #00669d;
        background-image: url(../images/ic_arrow.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 25px;
        margin-bottom: 15px;
        }
    .ct-blocklocal dl dd {
        font-size:1.2em;
        line-height:1.6em;	
        }
        .ct-blocklocal dl dd ul {
            margin-top: 0;
            margin-right: 0;
            margin-bottom: 0;
            margin-left: 2em;
            }
	        .ct-blocklocal dl dd ul li {
	            list-style-type: disc;
	            }
				
.ct-blocklocal .map-local {
	margin-left: 70px;
	height: 550px;
	width: 660px;
	background-image: url(../../solution/blocklocal/images/bkl_img_01bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
    }
    .ct-blocklocal .map-local h4 {
        height: 16px;
        width: 54px;
        position: absolute;
        z-index: 300;
        left: 0px;
        top: 11px;
        }
    .ct-blocklocal .map-local .cpy {
        height: 58px;
        width: 408px;
        position: absolute;
        z-index: 200;
        left: 0px;
        top: 80px;
        }
    .ct-blocklocal .map-local ul#area {
        height: 550px;
        width: 660px;
        position: absolute;
        position: relative;
        z-index: 100;
        left: 0px;
        top: 0px;
        }
        .ct-blocklocal .map-local ul#area li {
            height: 23px;
            width: 92px;
            position: absolute;
            }
            #hokuriku {
            left: 523px; top: 104px; }
            #fukui {
            left: 476px; top: 186px; }
            #shiga {
                left: 484px; top: 265px; }
            #iga {
                left: 502px; top: 307px; }
            #kyoto {
                left: 389px; top: 235px; }
            #harima {
                left: 327px; top: 272px; }
            #kobe {
                left: 370px; top: 298px; }
            #nara {
                left: 440px; top: 359px; }
            #wakayama {
                left: 390px; top: 429px; }
            #tottori {
                left: 245px; top: 219px; }
            #okayama {
                left: 245px; top: 298px; }
            #shimane_o {
                left: 130px; top: 246px; }
            #shimane_w {
                left: 61px; top: 288px; }
            #hiroshima {
                left: 134px; top: 317px; }
            #bingo {
                left: 187px; top: 344px; }	
            #kagawa {
                left: 293px; top: 355px; }
            #tokushima {
                left: 293px; top: 398px; }
            #ehime {
                left: 155px; top: 398px; }
            #kochi {
                left: 224px; top: 438px; }
				
.ct-blocklocal .map-block {
	margin-left: 70px;
	height: 459px;
	width: 660px;
	background-image: url(../../solution/blocklocal/images/bkl_img_02bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
    }
    .ct-blocklocal .map-block h4 {
        height: 16px;
        width: 78px;
        position: absolute;
        z-index: 100;
        left: 0px;
        top: 11px;
        }
    .ct-blocklocal .map-block .cpy {
        height: 58px;
        width: 332px;
        position: absolute;
        z-index: 200;
        left: 0px;
        top: 147px;
        }
    .ct-blocklocal .map-block .tel {
        height: 61px;
        width: 189px;
        position: absolute;
        z-index: 200;
        left: 0px;
        top: 334px;
        }
    .ct-blocklocal .map-block .map {
        height: 20px;
        width: 127px;
        position: absolute;
        z-index: 300;
        left: 18px;
        top: 410px;
        }

.ct-blocklocal .map-local_sp,
.ct-blocklocal .map-block_sp {
    display: none;
}

@media screen and (max-width: 999px) {
    .ct-blocklocal p.rd,
    .ct-blocklocal dl.top,
    .ct-blocklocal h3,
    .ct-blocklocal dl,
    .ct-blocklocal .map-local,
    .ct-blocklocal .map-block {
        margin-left: 0;
    }
    .ct-blocklocal p.rd {
        margin-bottom: 30px;
    }
    .ct-blocklocal dl.top dt {
        padding-left: 0;
        margin-bottom: 20px;
    }
    .ct-blocklocal dl.top dd {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 15px;
    }
    .ct-blocklocal dl.top dd:last-of-type {
        margin-bottom: 20px;
    }
    .ct-blocklocal #local {
        padding-top: 30px;
    }
    .ct-blocklocal #block {
        padding-top: 50px;
    }
    #content.ct-blocklocal h2 img {
		max-width: 185px;
		height: auto;
	}
    

}

@media screen and (max-width: 767px) {
    .ct-blocklocal .map-local {
        display: none;
    }
    .ct-blocklocal .map-local_sp {
        display: block;
    }
    .ct-blocklocal .map_local_sp_img {
        margin-bottom: 22px;
    }
    .ct-blocklocal .map_local_sp_link {
        display: flex;
        flex-wrap: wrap;
    }
    .ct-blocklocal .map_local_sp_link_list {
        width: 50%;
    }
    .ct-blocklocal .map_local_sp_link_list li {
        background-image: url(../images/ic_gts_off.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 15px;
    }
    .ct-blocklocal .map_local_sp_link_list li a {
        color: #333;
        text-decoration: underline;
        background-image: url(../images/ic_link.gif);
        background-repeat: no-repeat;
        background-position: right center;
        padding-right: 18px;
        font-size: 1.2em;
    }
    .ct-blocklocal .map_local_sp_link_list li:not(:last-of-type) {
        margin-bottom: 12px;
    }
    .ct-blocklocal .map-block {
        display: none;
    }
    .ct-blocklocal .map-block_sp {
        display: block;
    }
    .ct-blocklocal .map_local_sp_img img {
        max-width: 327px;
		height: auto;
    }
}

